
<!--
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; letter-spacing: 0px}
.link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; letter-spacing: 1px ; text-decoration: underline}
.link:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; letter-spacing: 1px ; text-decoration: none}
.hand {  text-decoration: underline; cursor: hand}
-->
